/* #container  top
-----------------------------------------------------*/

#container #top{
	width: 480px;
	font-size: 18px;
	color: #7d7d7d;
    font-weight: bold;
    float: left;
}

#container #top>h2{
	width: 480px;
	height: 35px;
	line-height: 35px;
	background: #adacab;
	color: #FFF;
	text-align: left;
	font-size: 20px;
	padding-left: 10px;
//	border-bottom: 1px solid rgba(0, 0, 0, .1);
//	box-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}

	#container #top .grid{
		width: 480px;
		text-align: left;
		margin: 0 0 10px 0;
//		padding-left: 10px;
	} 
	#container #top .grid h2{
		font-size: 15px;
		padding-bottom: 5px;
	} 

	#container #top .first{
		margin-left: 0;
		clear: both;
	} 
	#container #top .grid div.outerBox{
		width: 480px;
	} 
	#container #top .grid a:hover div.outerBox{
		opacity: 0.3;
		filter: alpha(opacity=30);
		-webkit-transition: 1s;
		-moz-transition: 1s;
		-o-transition: 1s;
		transition:1s;
	}
	#container #top .grid div.innerBox{
		border: hidden;
		width: 103px;
		height: 103px;
		margin: 5px;
		overflow: hidden;
		float: left;
	} 
	#container #top .grid div.innerBox img{
		border: 1px solid #7d7d7d;

	} 
	
	#container #top .grid .nothumbnail{
		border: 1px solid #7d7d7d;
		width: 101px;
		height: 101px;
		line-height: 181px;
//		padding: 5px;
		overflow: hidden;
	}
	#container #top .grid a:hover .nothumbnail{
		opacity: 0.3;
		filter: alpha(opacity=30);
		-webkit-transition: 1s;
		-moz-transition: 1s;
		-o-transition: 1s;
		transition:1s;
	} 
	#container #top .grid div.outerBox comment{
		border: 1px black solid;
		width: 310px;
		padding-right: 5px;
		float: right;
	} 
	#container #top .grid div.outerBox .comment h2{
		margin: 0 3px;
		padding: 0;
		font-size: 13px;
	} 
	#container #top .grid div.outerBox .comment p{
		margin: 0 3px;
		padding: 0;
		font-size: 10px;
	} 
	#container #top .grid div.outerBox .comment p span{
		font-size: 9px;
	} 

/* #container  top
-----------------------------------------------------*/

#container #right{
	width: 340px;
	text-align: left;
	color: #7d7d7d;
	float: right;
}
	#container #right div{
		width: 340px;
		margin: 10px 0;
	}
	#container #right h2{
		width: 330px;
		height: 35px;
		line-height: 35px;
		background: #adacab;
		color: #FFF;
		text-align: left;
		font-size: 20px;
		padding-left: 10px;
	//	border-bottom: 1px solid rgba(0, 0, 0, .1);
	//	box-shadow: 0 1px 0 rgba(255, 255, 255, 1);
	}
	
	#container #right p{
		margin: 3px 0;
		text-align: left;
		font-size: 11px;
		color: #7d7d7d;
	}


/* #container  list
-----------------------------------------------------*/
#container #list {
	width: 840px;
}

#container #list h2:first-child{
	width: 820px;
	padding: 10px 0 10px 20px;
	text-align: left;
	font-size: 18px;
	color: #7d7d7d;
    font-weight: bold;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}
	#container #list h2{
		width: 750px;
		padding: 30px 0 25px 20px;
		text-align: left;
		font-size: 15px;
		color: #7d7d7d;
		border-bottom: 1px solid rgba(0, 0, 0, .1);
		box-shadow: 0 1px 0 rgba(255, 255, 255, 1);
		font-weight: bold;
		clear: both;
	} 
	#container #list .grid{
		width: 405px;
		margin: 10px 0 0 25px;
		text-align: center;
		float: left;
	} 
	#container #list .grid02{
		width: 820px;
		margin: 10px 0 0 25px;
		line-height: 1.5em;
		padding: 10px 20px ;
		text-align: left;
		float: left;
	} 
	#container #list .first{
		margin-left: 0;
		clear: both;
	} 
	#container #list .grid a{
		
		display: block;
		width: 405px;
	} 
	
	
	#container #list .grid div.outerBox{
		border: 1px solid #7d7d7d;
		width: 150px;
		height: 150px;
		display: inline-block;
		float: left;
		overflow: hidden;
	} 
	#container #list .grid a:hover div.outerBox{
		opacity: 0.3;
		filter: alpha(opacity=30);
		-webkit-transition: 1s;
		-moz-transition: 1s;
		-o-transition: 1s;
		transition:1s;
	}
	#container #list .grid div.innerBox{
		border: hidden;
		width: 140px;
		height: 140px;
		margin: 5px;
		overflow: hidden;
	}
	#container #list .grid .nothumbnail{
		border: 1px solid #7d7d7d;
		width: 140px;
		height: 140px;
		line-height: 140px;
		padding: 5px;
		overflow: hidden;
		text-align: center;
		float: left;
	}
	#container #list .grid a:hover .nothumbnail{
		opacity: 0.3;
		filter: alpha(opacity=30);
		-webkit-transition: 1s;
		-moz-transition: 1s;
		-o-transition: 1s;
		transition:1s;
	}
	#container #list .grid .summary{
		width: 242px;
		padding-left: 10px; 
		font-size: 10px;
		float: left;
	} 
	#container #list .grid h1{
		text-align: left;
		font-size: 14px;
	} 
	#container #list .grid p{
		text-align: left;
		font-size: 10px;
	} 

	#container #list .grid2{
		width: 750px;
		margin: 10px 0 0 25px;
		text-align: left;
	} 

	#container #list .grid2 .summary h1{
		text-align: left;
		font-size: 14px;
		font-weight: bold;
	} 
	#container #list .grid2 .summary h1 span {
		width: 750px;
		text-align: right;
		font-size: 10px;
		float: right;
	} 


/* #container  profile
-----------------------------------------------------*/
#container #profile {
	width: 840px;
}

#container #profile h2:first-child{
	width: 820px;
	padding: 15px 0 30px 20px;
	font-size: 18px;
	color: #7d7d7d;
    font-family: 'Archivo Black', sans-serif;
    font-weight: normal;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}
	#container #profile #profileLeft{
		width: 535px;
		padding: 20px 0;
		float: left;

	}
	#container #profile #profileLeft p{
		padding: 0 50px;
		font-size: 12px;
		line-height: 18px;
	}


	#container #profile #profileRight{
		width: 300px;
		padding: 20px 0;
		float: right;
	}
	#container #profile #profileRight img{

	}

/* #container  detail
-----------------------------------------------------*/
#container #detail {
	width: 840px;
}

#container #detail h2{
	width: 820px;
	padding: 15px 0 30px 20px;
	font-size: 18px;
	color: #7d7d7d;
    font-family: 'Archivo Black', sans-serif;
    font-weight: normal;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}

#container #detail h2#detailTitle{
	width: 820px;
	padding: 15px 0 30px 20px;
	font-size: 18px;
	color: #7d7d7d;
    font-family: 'Archivo Black', sans-serif;
    font-weight: normal;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}
	#container #detail h2#detailTitle span{
		padding: 0 0 0 15px;
		font-size: 12px;
		color: #7d7d7d;
	}
	#container #detail h2#detailTitle p{
		font-size: 14px;
	}
	#container #detail h2#detailTitle p span{
		font-size: 13px;
		margin-left: 30px;
		padding-left: 30px;
		border-left: 1px solid #7d7d7d;
	}
	#container #detail>p{
		padding: 0 0 0 20px ;
		font-size: 10px;
		color: #660000;
	}
	#container #detail #detailLeft{
		width: 840px;
		float: left;
	}
	#container #detail #detailLeftHasThum{
		width: 600px;
		float: left;
	}
	#container #detail #detailLeft p{
		font-size: 12px;
	}
	#container #detail #detailLeft #similarposts{
		margin-top: 30px;
		margin-bottom: 0px;
	}
	#container #detail #detailLeft #similarposts p{
		font-size: 12px;
		line-height: 12px;
		margin: 0;
		margin-top: 8px;
	}
	#container #detail #detailLeft #mainText{
		padding: 0 20px 0 40px;
		font-size: 12px;
		line-height: 18px;
	}
	#container #detail #detailLeftHasThum p{
		font-size: 12px;
	}
	#container #detail #detailLeftHasThum #mainText{
		padding: 0 20px;
		font-size: 12px;
		line-height: 18px;
	}
	#container #detail #detailLeftHasThum #similarposts{
		margin-top: 40px;
		margin-bottom: 0px;
	}
	#container #detail #detailLeftHasThum #similarposts p{
		font-size: 12px;
		line-height: 12px;
		margin: 0;
		margin-top: 8px;
	}
	
	#container #detail #detailRight{
		width: 240px;
		float: right;
	}
	
	#container #detail #detailRight .detailThumb{
		width: 235px;
		overflow: hidden;
		border: 1px solid gray;
	}
	
	#container #detail #detailRight img{}
	
#blogarchive {
	width: 235px;
	font-size: 18px;
	color: #7D7D7D;
	font-family: 'Archivo Black', sans-serif;
	font-weight: normal;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 1);
	padding-bottom: 5px;
}

#postspager {
	margin-top: 40px;
}

#postspager a{
	margin-right: 20px;
}

/* #container  detail #store
-----------------------------------------------------*/
#container #detail div#mainImgBlock{
	width: 500px;
	float: left;
}
	#container #detail div#mainImgBlock img{
		width: 490px;
		margin: 0px 10px 0px 0px;
	}
#container #detail div#sideImgBlock{
	width: 340px;
	float: right;
	text-align: right;
}
	#container #detail div#sideImgBlock img{
		width: 155px;
		margin: 0px 0px 5px 10px;
	}
#container #detail div#description{
	width: 830px;
	padding-left: 10px;
	border-bottom: 1px solid rgba(0,0,0,.1);
	@include box-shadow(rgba(255,255,255,1)0 1px 0);
}
#container #detail div#goodsDetails{
	width: 500px;
	float: left;
	padding-left: 10px;
}
	#container #detail div#goodsDetails table{
		width: 490px;
		margin-top: 10px;
		padding-left: 10px;
	 }
	 	#container #detail div#goodsDetails tr td:first-child{
		width: 70px;
	    padding:0.3em 1em;
	 }
		#container #detail div#goodsDetails tr td:last-child{
			width: 230px;
		    background-position:left top;
		    padding:0.3em 1em;
	    	border-left: 1px solid #aeaead;
		 }
	 	#container #detail div#goodsDetails dd{
		width:260px;  
		margin-left:100px;  
		padding:5px 5px 5px 10px;
		border:1px solid #999;
 	}



#container #detail div#addCart{
	width: 320px;
	float: right;
	text-align: center;
}
	#container #detail div#addCart input{
		width: 150px;
		height: 61px;
		border:0px;
		color:#ffffff;
		font-weight:bold;
		text-align:center;
		background: url(../img/buttonadcart2.png) left top no-repeat;
	}
#container div.send{
		text-align:center;
		margin: 10px;
}

	#container div.send input{
			min-width: 150px;
			height: 40px;
			line-height: 40px;
			margin-right: 10px;
			border:0px;
			color:#ffffff;
			font-weight:bold;
			text-align:center;
			background: #666666;
	}
	#container table.customer_form tr{
			height: 30px;
	}
	#container table.customer_form th{
			width: 130px;
			
	}
